:root {
    
}

h3 {
    padding-top:    4rem;
    padding-bottom: 1rem;
}

body {
    line-height: 1rem;
}

i {
    text-align: center;
}

.vocali {
    background: #333;
}

.vocali h2 {
    color: white;
}

.vocali p {
    color: silver;
}

h4 {
    font-size: 1.25rem;
}

article {
    transition: transform 0.2s, box-shadow 0.2s;
}

article:hover {
    filter: brightness(102%);
    transform: translateY(-5px);
    box-shadow: 0 8px 5px #EEEE;
}

article:active {
    transform: translateY(0px);
    box-shadow: none;
}
